Support » Plugin: Theme My Login » This is plugin is vulnerable

  • 3 of my sites got hacked because of this plugin. WordPress should seriously start thinking about removing this plugin.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘This is plugin is vulnerable’ is closed to new replies.